.. _getting-started-use-cases:

Use Cases
*********

Depending on your specific use-case you might need a different setup.
This section list three use-cases and describes what setup is required.



Local Juxl
^^^^^^^^^^

Needs JupyterLab-Juxl
Needs Juxl-Extensions as required

Setup own LRS
Configure to use Juxl with LRS authentication Token



Juxl + LRS
^^^^^^^^^^



Juxl + Juxl Hub Auth +LRS
^^^^^^^^^^^^^^^^^^^^^^^^^

Needs Juxl-Hub-Auth

 


I want to develop a Juxl-Extension
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^


No further configuration
Needs Juxl Log Console
Read more in ..

